C09.0 N4523A21R1060 Dive Boat 65SC8801 - Solicitation Amendment 0002 23MAR2021.pdf
PDF 374 KB Posted
- Solicitation number
- N4523A21R1060
About this file
This document contains a solicitation amendment and related federal contract opportunity. The solicitation amendment modifies an existing solicitation for maintenance, repair, and preservation services for a 65-foot dive boat owned by the Department of the Navy. The amendment removes several work items from the scope of work and price proposal attachments based on offeror requests for clarification. The federal contract opportunity provides additional details on the required services, which include cleaning, inspecting, and conducting repairs on various parts of the dive boat before undocking and returning it to the Navy. Offerors must have HUBZone small business certification to be eligible for this total set-aside contract, which will be awarded on a lowest-price technically acceptable basis in May 2021 by the Naval Supply Systems Command Puget Sound for work to be completed between August and October 2021 at the contractor's facility.
View the file
Other files
Show all 20
On GovTribe
Work with this file
- Download the original file
- Contacts named in this file
- Similar government files
- Ask GovTribe AI about this file
Text version
AMENDMENT OF SOLICITATION/MODIFICATION OF CONTRACT
Except as provided herein, all terms and conditions of the document referenced in Item 9A or 10A, as heretofore changed, remains unchanged and in full force and effect.
15A. NAME AND TITLE OF SIGNER (Type or print)
30-105-04EXCEPTION TO SF 30
APPROVED BY OIRM 11-84
STANDARD FORM 30 (Rev. 10-83) Prescribed by GSA
FAR (48 CFR) 53.243
Dive Boat 65SC8801 A. PURPOSE: The purpose of this amendment is to respond to offeror'sRequests for Clarif ications (RFCs) 003, 004, and 005:
-RFC 003: Update Attachments J-1, Statement of Work (SOW), and J-2, Price Proposal Worksheet, to remove w ork item 3.6.4 Pilot House Decking Repair.
-RFC 004: Answ er w ill be provided directly on RFC 004. No change to the solicitation w ill be made.
-RFC 005: Update Attachments J-1, SOW, and J-2, Price Proposal Worksheet, to remove w ork item 3.9.6 Berthing Compartment Decking Repair.
B. SCHEDULE: The proposal due date remains unchanged at 10:00 A.M. PST 05 April 2021.
1. CONTRACT ID CODE PAGE OF PAGES
J 1 3
16A. NAME AND TITLE OF CONTRACTING OFFICER (Type or print)
16C. DATE SIGNED
BY 23-Mar-2021
16B. UNITED STATES OF AMERICA15C. DATE SIGNED15B. CONTRACTOR/OFFEROR
(Signature of Contracting Officer)(Signature of person authorized to sign)
8. NAME AND ADDRESS OF CONTRACTOR (No., Street , County, State and Zip Code) X N4523A21R1060
X 9B. DATED (SEE ITEM 11)
04-Mar-2021
10B. DATED (SEE ITEM 13)
9A. AMENDMENT OF SOLICITATION NO.
11. THIS ITEM ONLY APPLIES TO AMENDMENTS OF SOLICITATIONS
X The above numbered solicitation is amended as set forth in Item 14. The hour and date specified for receipt of Offer is extended, X is not extended.
Offer must acknowledge receipt of this amendment prior to the hour and date specified in the solicitation or as amended by one of the following methods:
(a) By completing Items 8 and 15, and returning copies of the amendment; (b) By acknowledging receipt of this amendment on each copy of the offer submitted;
or (c) By separate letter or telegram which includes a reference to the solicitation and amendment numbers. FAILURE OF YOUR ACKNOWLEDGMENT TO BE RECEIVED AT THE PLACE DESIGNATED FOR THE RECEIPT OF OFFERS PRIOR TO THE HOUR AND DATE SPECIFIED MAY RESULT IN
REJECTION OF YOUR OFFER. If by virtue of this amendment you desire to change an offer already submitted, such change may be made by telegram or letter, provided each telegram or letter makes reference to the solicitation and this amendment, and is received prior to the opening hour and date specified.
12. ACCOUNTING AND APPROPRIATION DATA (If required)
13. THIS ITEM APPLIES ONLY TO MODIFICATIONS OF CONTRACTS/ORDERS.
IT MODIFIES THE CONTRACT/ORDER NO. AS DESCRIBED IN ITEM 14.
A. THIS CHANGE ORDER IS ISSUED PURSUANT TO: (Specify authority) THE CHANGES SET FORTH IN ITEM 14 ARE MADE IN THE
CONTRACT ORDER NO. IN ITEM 10A.
B. THE ABOVE NUMBERED CONTRACT/ORDER IS MODIFIED TO REFLECT THE ADMINISTRATIVE CHANGES (such as changes in paying office, appropriation date, etc.) SET FORTH IN ITEM 14, PURSUANT TO THE AUTHORITY OF FAR 43.103(B).
C. THIS SUPPLEMENTAL AGREEMENT IS ENTERED INTO PURSUANT TO AUTHORITY OF:
D. OTHER (Specify type of modification and authority)
E. IMPORTANT: Contractor is not, is required to sign this document and return copies to the issuing office.
14. DESCRIPTION OF AMENDMENT/MODIFICATION (Organized by UCF section headings, including solicitation/contract subject matter where feasible.)
10A. MOD. OF CONTRACT/ORDER NO.
2. AMENDMENT/MODIFICATION NO. 5. PROJECT NO.(If applicable)
6. ISSUED BY
3. EFFECTIVE DATE
23-Mar-2021
CODE
PUGET SOUND NAVAL SHIPYARD CODE 400
1400 FARRAGUT AVE MAIL STOP 2026
BREMERTON WA 98314-2026
N4523A 7. ADMINISTERED BY (If other than item 6)
4. REQUISITION/PURCHASE REQ. NO.
CODE
See Item 6
FACILITY CODECODE
EMAIL:TEL:
N4523A21R1060
SECTION SF 30 BLOCK 14 CONTINUATION PAGE
SUMMARY OF CHANGES
SECTION J - LIST OF DOCUMENTS, EXHIBITS AND OTHER ATTACHMENTS
The following have been modified:
Any contract awarded as a result of this solicitation shall consist of the following sections of this solicitation, and the documents, exhibits, and attachments described below:
Part I The Schedule (Sections A through H) Part II Contract Clauses (Section I) Part III List of Documents, Exhibits and other Attachments (Section J) Part IV Representations and Instructions (Sections K through M)
Part IV of the solicitation will not be physically incorporated into the resulting contract. However, Section K, “Representations, Certifications and Other Statements of Offerors” will be retained in the contract file and acceptance of a proposal under this solicitation incorporates Section K by reference into the resultant contract (FAR 15.204-1(b)).
The following is a list of attachments to the Request for Proposal (RFP). Attachments J-1 and Exhibits A will be incorporated into the contract along with all references listed in section two (2) of the Statement of Work (SOW), digital copies of which are available upon contractor request. Attachments J-3 through J-7 are included for the purposes of the solicitation, but will not be incorporated into the resulting contract. Additionally, the contractor shall be responsible for the latest revisions of all references, specifications and standards in effect at time of proposal closing.
Number Title Number of Pages Dated
Attachment J-1 C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-1 Statement of Work
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-1 Statement of Work Errata 1
Updated 09MAR2021 C04.0 N4523A21R1060 Dive Boat 65SC8801 -
Attachment J-1 Statement of Work Errata 1 Updated 19MAR2021
12 JAN 2021
09 MAR 2021
19 MAR 2021
Attachment J-2 C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-2 Price Proposal Worksheet
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-2 Price Proposal Worksheet
Updated 09MAR2021 C04.0 N4523A21R1060 Dive Boat 65SC8801 -
Attachment J-2 Price Proposal Worksheet Updated 19MAR2021
N/A
Attachment J-3 C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-3 Request for Clarification (RFC)
1 N/A
Attachment J-4 C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-4 Contract Performance Data
2 N/A
Attachment J-5 C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-5 Corporate Experience Data
6 N/A
N4523A21R1060
Attachment J-6 C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-6 Drawings Request
N/A N/A
Attachment J-7 C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-7 BAVR Instructions
1 N/A
Exhibit A C04.0 N4523A21R1060 Dive Boat 65SC8801 - Exhibit A
N/A Various
NOTE 1:
"Attachment” means any documentation, appended to a contract or incorporated by reference, which does not establish a requirement for deliverables.
"Exhibit” means a document, referred to in a contract, which is attached and establishes requirements for verables.
(End of Summary of Changes)
File details come from the government source that posted it. Updated .